# --legacy-peer-deps

1개의 포스트
post-thumbnail

npm install --force vs --legacy-peer-deps 차이점

react-testing-library를 설치하려 했더니 이런 에러가 발생했다.npm ERR! Could not resolve dependency:npm ERR! peer react@"^18.0.0" from @testing-library/react@13.1.1npm

2022년 4월 27일
·
0개의 댓글
·